 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #1a1a1a, #000000);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 713px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 712px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  line-height: 43px;
  font-size: 3rem;
  font-weight: 700;
  margin: 43px 30px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 52px 30px 0;
}

.u-section-1 .u-shape-1 {
  height: 114px;
  margin-top: -89px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 114px;
  margin-top: -463px;
  margin-bottom: 324px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 712px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 616px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-shape-1 {
    width: 480px;
    margin-top: -84px;
    margin-right: -10px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -500px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 16.29%;
    min-height: 616px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 713px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-right: -3px;
    margin-left: 3px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 39px;
    margin-right: 1px;
    margin-left: 7px;
  }

  .u-section-1 .u-shape-1 {
    width: 425px;
    margin-top: -96px;
    margin-right: auto;
    margin-left: -8px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -565px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 713px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -74px;
    margin-right: -3px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -463px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 371px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
    margin-right: -4px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
    margin-right: 4px;
    margin-left: 9px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -100px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    margin-top: -729px;
    margin-right: auto;
    margin-left: -5px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 420px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 638px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 88px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 33px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  min-height: 399px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 52px 1px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-5 {
  margin: 52px 1px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-7 {
  margin: 52px 1px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-9 {
  margin: 52px 1px 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 29px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-11 {
  margin: 52px 1px 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 29px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-13 {
  margin: 52px 1px 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 9px;
  width: 40px;
  height: 40px;
  top: 145px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 145px;
  right: 9px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 60px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 60px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 60px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 60px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 60px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 60px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 5px;
    top: 140px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 49px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 49px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 49px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 49px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 49px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 33px;
  }

  .u-section-2 .u-gallery-nav-1 {
    left: 13px;
    top: 128px;
  }

  .u-section-2 .u-gallery-nav-2 {
    top: 128px;
    right: 13px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 591px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: 60px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 230px;
}

.u-section-4 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 7.5px) calc(50% - 7.5px);
  min-height: 171px;
  grid-gap: 15px 15px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-image-1 {
  height: 144px;
  margin-top: 0;
  margin-bottom: 0;
  width: 144px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-image-2 {
  height: 144px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 12px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-image-1 {
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-top: 90px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(25% - 11.25px) calc(25% - 11.25px) calc(25% - 11.25px) calc(25% - 11.25px);
    min-height: 141px;
  }

  .u-section-4 .u-image-1 {
    height: 119px;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 119px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 7.5px) calc(50% - 7.5px);
  }

  .u-section-4 .u-image-1 {
    height: 182px;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-2 {
    height: 182px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    height: 137px;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 344px;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 344px;
  }
}